### Method

# Gom Command get_param_index

#### Declaration [src]

    gint
    gom_command_get_param_index (
      GomCommand* command,
      const gchar* param_name
    )

#### Description

No description available.

#### Parameters

`param_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gint`

No description available.